## ax-debian 11

=== debian/changelog ===
ax-debian (11) unstable; urgency=medium

  * Change dependency type of packages:
    - from Recommends to Depends:
       libnss-myhostname
       libnss-mymachines
       libpam-systemd
       libpam-tmpdir
  * Added dependencies to the following packages:
    - Depends:
       man-db
       systemd
    - Recommends:
       p7zip | p7zip-full: The latter is the old name.
       systemd-homed
       systemd-resolved
       systemd-userdbd
       zoxide | autojump
  * Removed dependencies to the following packages:
    - Depends:
       ntpdate | systemd: ntpdate is no longer available; system is now required.
    - Recommends:
       dstat: no longer available.
    - software-properties-common: no longer available.

 -- Alexander Barton <alex@barton.de>  Wed, 29 Oct 2025 15:45:08 +0100

ax-debian (10) unstable; urgency=medium

  * As of today, "dstat" is no longer in "testing", therefore move it to
    "Recommends" section.

 -- Alexander Barton <alex@barton.de>  Wed, 02 Oct 2024 20:19:05 +0200

ax-debian (9) unstable; urgency=medium

  * Add dependencies to the following packages:
    - Recommends:
       apticron-systemd | apticron
       apt-config-auto-update
       highlight
       ugrep
    - Suggests:
       inet-superserver-dummy
       journald-syslog-dummy
       p7zip-full
       screen
       wget
  * Remove dependencies to the following packages:
    - Depends:
       lsb-base: Empty package.
       p7zip-full: Convert to suggestion.
       screen: Convert to suggestion.
       wget: Convert to suggestion.
    - Recommends:
       journald-syslog-dummy: Convert to suggestion.
       silversearcher-ag: Replaced with ugrep.

 -- Alexander Barton <alex@barton.de>  Sun, 18 Feb 2024 16:37:19 +0100

ax-debian (8) unstable; urgency=medium

  * Add "telnet" as alternative to "telnet-ssl", which no longer exists in
    Debian Buster ...
  * Move some packages from "Depends" to "Recommends" section, so that it is
    possible not to install them (for example in virtual machines):
    - Recommends (moved from Depends):
       pciutils
       usbutils

 -- Alexander Barton <alex@barton.de>  Sun, 28 Jul 2019 16:37:47 +0200

ax-debian (7) unstable; urgency=medium

  * Add/update dependencies to the following packages:
    - Depends:
       tmux
    - Recommends:
       journald-syslog-dummy
       libnss-systemd
       reptyr
       usrmerge
    - Suggests:
       grml-rescueboot
       software-properties-common
  * Don't recommend "libpam-tmpdir" twice ;-)

 -- Alexander Barton <alex@barton.de>  Sat, 27 Jan 2018 19:35:06 +0100

ax-debian (6) unstable; urgency=medium

  * Add dependencies to the following packages:
    - Depends:
       e2fsprogs
       psmisc
    - Recommends:
       busybox-static
       libpam-ssh-agent-auth
       libpam-systemd
       libpam-tmpdir
       lshw
       lsof
       openssl
       silversearcher-ag
       systemd
       unattended-upgrades
       virt-what
    - Suggests:
       reportbug

 -- Alexander Barton <alex@barton.de>  Sat, 04 Feb 2017 15:06:38 +0100

ax-debian (5) unstable; urgency=medium

  * Add dependencies to the following packages:
    - Depends:
       iputils-ping
       traceroute
    - Recommends:
       iputils-tracepath
       postfix (we don't want exim!)
       s-nail|mailutils|mail-reader (a mail reader could be useful)
  * Removed dependencies:
    - Recommends:
       squid-deb-proxy-client (not useful with httpredir.debian.org)

 -- Alexander Barton <alex@barton.de>  Sat, 21 Jan 2017 16:58:07 +0100

ax-debian (4) unstable; urgency=medium

  * Add dependencies to the following packages:
    - Depends:
       btrfs-progs (instead of old btrfs-tools)
       dstat
       molly-guard
       needrestart (was only recommended up to now)
       parted
       zsh
    - Recommends:
       libnss-mdns
       libnss-myhostname
       libnss-mymachines
       libnss-resolve
       libpam-tmpdir
       systemd-container
       systemd-coredump
    - Suggests:
       systemd-cron
  * Update dependencies:
    - Depends:
       btrfs: btrfs-progs | btrfs-tools

 -- Alexander Barton <alex@barton.de>  Sat, 21 Jan 2017 16:29:39 +0100

ax-debian (3) unstable; urgency=low

  * Add dependencies to the following packages:
    - Depends:
       debian-security-support
    - Recommends:
       needrestart
  * Update dependencies:
    - Depends:
       ntpdate: ntpdate | systemd
  * Symlink equivs-generated "ax-debian" as "debian/control".

 -- Alexander Barton <alex@barton.de>  Fri, 28 Aug 2015 22:59:36 +0200

ax-debian (2) unstable; urgency=low

  * Remove repository-related files from this package: These files will be
    stored in the "ax-debian-repo" package in the future.
  * Add dependencies to the following packages:
    - Depends:
       acl
       attr
       etckeeper
       lsb-release
       members
       mtr-tiny | mtr
       ntpdate
       pciutils
       rsync
       screen
       usbutils
    - Recommends:
       ax-debian-repo

 -- Alexander Barton <alex@barton.de>  Thu, 30 Oct 2014 00:43:10 +0100

ax-debian (1) unstable; urgency=medium

  * Initial release.

 -- Alexander Barton <alex@barton.de>  Tue, 28 Oct 2014 23:47:39 +0100
