=== debian/control ===
Source: ax-debian
Section: misc
Priority: optional
Maintainer: Alexander Barton <alex@barton.de>
Homepage: http://debian.barton.de/
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.2
Rules-Requires-Root: no

Package: ax-debian
Architecture: all
Depends: 
 acl,
 aptitude,
 attr,
 bash-completion,
 btrfs-progs | btrfs-tools,
 curl,
 debian-security-support,
 e2fsprogs,
 etckeeper,
 file,
 git,
 htop,
 iproute2 | iproute,
 iputils-ping,
 less,
 libnss-myhostname,
 libnss-systemd,
 libpam-systemd,
 libpam-tmpdir,
 lsb-release,
 man-db,
 manpages,
 members,
 molly-guard,
 mtr-tiny | mtr,
 needrestart,
 parted,
 patch,
 psmisc,
 rsync,
 ssh,
 sudo,
 systemd,
 telnet-ssl | telnet,
 tmux,
 traceroute,
 tree,
 unzip,
 vim,
 xz-utils,
 zsh,
Recommends: 
 7zip | p7zip-full,
 apt-config-auto-update,
 apticron-systemd | apticron,
 ax-debian-repo,
 busybox-static,
 highlight,
 iputils-tracepath,
 libnss-mymachines,
 libnss-resolve,
 libpam-ssh-agent-auth,
 lshw,
 lsof,
 ncurses-term,
 openssl,
 pciutils,
 popularity-contest,
 postfix,
 reptyr,
 s-nail | mailutils | mail-reader,
 screen,
 systemd-container,
 systemd-coredump,
 systemd-homed,
 systemd-resolved,
 systemd-userdbd,
 ugrep,
 unattended-upgrades,
 usbutils,
 usrmerge,
 virt-what,
 wget,
 zoxide | autojump,
Suggests: 
 ax-debian-devel,
 grml-rescueboot,
 inet-superserver-dummy,
 journald-syslog-dummy,
 reportbug,
 systemd-cron,
Conflicts: 
 vim-tiny,
Multi-Arch: foreign
Description: Alex' base package for Debian installations
 This package pulls in some configuration files and other packages
 which Alex wants to have installed on each and every Debian system.
